Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Apr 2020 10:13:09 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><br></div>
<div>
<div dir="auto">Hii ,</div>
<div dir="auto"><br></div>
<div dir="auto">Am trying to call aramex alot and I stayed on the line for long time with no answer . My order is from long time and I don’t know what I have to do and the problem is that the amount is already paid </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Apr 2020 at 5:51 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Dania,</div>
<div><br></div>
<div><div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order no #9775067141<br><br>We would like to inform you that due to current situation the orders will be delivered within 5 - 7 working days and your order has already been shipped from our warehouse.<br><br>You can now track it online at <a href="http://www.aramex.com" rel="noreferrer" target="_blank">www.aramex.com</a> using tracking number #45497570624.<br><br>Our courier partner will contact you on #509645332  to arrange a time for delivery. To follow up or arrange a suitable delivery time, please call the Aramex team on 04-8706070.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br><br> </div></div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/646831